.hiddenLP {
    display: none;
}

.lp-daha-wrapper {
    position: relative;
    width: 100%;
    background: #fff;
    font-family: 'Inter', sans-serif;
    -webkit-font-smoothing: antialiased;
}

.lp-hero {
    margin-top: 139px;
    position: relative;
    width: 100%;
    min-height: calc(100vh - 139px);
}

#heroSlider {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100% !important;
    z-index: 1;
}

    #heroSlider .swiper-wrapper {
        box-sizing: border-box !important;
    }

    #heroSlider .swiper-slide {
        height: 100% !important;
    }

.lp-hero__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}

.lp-hero__overlay {
    position: absolute;
    inset: 0;
    z-index: 5;
    display: flex;
    align-items: center;
}

.lp-hero__flex-column {
    pointer-events: auto;
}

.lp-hero__sub {
    color: #006AA9 !important;
    font-size: 40px !important;
    display: block;
    margin-bottom: 18px;
    font-weight: 300 !important;
}

.lp-hero__text-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    height: 100%;
}

.lp-hero__title {
    font-size: 60px !important;
    color: #263541 !important;
    font-weight: 700 !important;
    margin-top: 0;
    line-height: 66px !important;
    margin-bottom: 33px;
}

.lp-hero__desc {
    font-size: 16px;
    color: #006AA9;
    line-height: 22px;
    max-width: 436px;
    font-weight: 400;
}

.lp-hero__main-row {
    width: 100%;
    display: flex;
    align-items: center;
}

.lp-hero .swiper-button {
    pointer-events: auto;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 1px solid #707182;
    background: #FFF;
    cursor: pointer;
    transition: 0.3s;
    position: static !important;
    z-index: 10;
    margin: 5px 0 !important;
}

    .lp-hero .swiper-button::after {
        display: none !important;
    }

    .lp-hero .swiper-button::before {
        content: '';
        display: block;
        width: 9px;
        height: 8px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }

.lp-hero .swiper-button-prev::before {
    background-image: url('/assets/unlu_menkul/content/img/lp-daha-arrow-left.svg');
}

.lp-hero .swiper-button-next::before {
    background-image: url('/assets/unlu_menkul/content/img/lp-daha-arrow-right.svg');
}

.lp-hero .swiper-pagination {
    position: static !important;
    margin: 0 10px !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
    z-index: 3;
    width: auto !important;
    height: 50px;
}

.lp-hero .swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    background: #006699;
    border-radius: 50%;
    margin: 0 10px !important;
    display: inline-block;
    opacity: 1 !important;
    transition: 0.3s;
    flex-shrink: 0;
}

.lp-hero .swiper-pagination-bullet-active {
    width: 22px;
    height: 6px;
    border-radius: 7px;
}

.lp-hero__navigation {
    position: relative;
    bottom: 130px;
    left: 39%;
    display: flex;
    align-items: center;
    z-index: 7;
}

.lp-form-card {
    background: #fff;
    border-radius: 10px;
    border: 1px solid #CCDBEA;
    overflow: hidden;
    min-width: 356px;
}

    .lp-form-card.mobile-form {
        margin: 30px 0;
        max-width: 393px;
        display: flex;
        flex-direction: column;
        align-self: center;
        justify-self: center;
    }

.lp-form-card__header {
    background: #006AA9;
    color: #fff;
    padding: 21px 30px;
    text-align: center;
    font-weight: 600;
    font-size: 14px;
}

.lp-form-card__body {
    padding: 20px 21px 30px 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.lp-field {
    position: relative;
    margin-bottom: 10px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 100%;
    max-width: 304px;
}

    .lp-field .g-recaptcha {
        top: 10px;
    }

.lp-field__icon {
    position: absolute;
    left: 14px;
    top: 17px;
    min-width: 18px;
    height: 18px;
    z-index: 2;
    display: flex;
    flex-shrink: 0;
}

.lp-field .form-control {
    height: 52px;
    padding-left: 35px;
    border-radius: 6px;
    border: 1px solid #DEDFE6;
    width: 100%;
    color: #7A838C;
    font-size: 13px;
    font-weight: 400;
    transition: 0.3s;
    background: #fff;
}

.lp-field-check {
    margin-bottom: 20px;
    width: 100%;
    min-height: 10px;
}

    .lp-field-check label {
        display: flex !important;
        align-items: flex-start;
        gap: 8px;
        cursor: pointer;
        margin: 0;
        padding: 17px 21px 17px 14px;
        border: 1px solid #DEDFE6;
        border-radius: 6px;
        background: transparent !important;
        width: 100%;
        max-width: 304px;
    }

    .lp-field-check input[type="checkbox"] {
        appearance: none;
        -webkit-appearance: none;
        width: 18px;
        height: 18px;
        border: 1px solid #7A838C;
        border-radius: 3px;
        flex-shrink: 0;
        transition: 0.2s;
        position: relative;
        background: #fff;
    }

        .lp-field-check input[type="checkbox"]:checked {
            background: #006AA9;
            border-color: #006AA9;
        }

            .lp-field-check input[type="checkbox"]:checked::after {
                content: '✓';
                color: white;
                position: absolute;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%);
                font-size: 11px;
                font-weight: bold;
            }

    .lp-field-check span {
        font-size: 14px;
        line-height: 18px;
        font-weight: 400;
        color: #7A838C;
        opacity: 0.5;
    }

.lp-btn-submit {
    margin-top: 30px;
    background: #263541;
    color: #fff;
    border: none;
    width: 100%;
    max-width: 304px;
    height: 52px;
    border-radius: 6px;
    font-weight: 600;
    cursor: pointer;
    font-size: 14px !important;
    transition: 0.3s;
}


@media (max-width: 1024px) {
    .lp-hero {
        margin-top: 0;
        height: 100%;
        min-height: 100vh;
        display: block;
    }

    #heroSlider {
        position: absolute !important;
        z-index: 1;
    }

    .lp-hero__overlay {
        position: absolute;
        z-index: 5;
        padding-top: 140px;
        min-height: 100vh;
        display: flex;
        align-items: flex-start;
        pointer-events: none;
    }

    .lp-hero__main-row {
        align-items: stretch;
        justify-content: center;
        margin: 0 !important;
    }

    .lp-hero__flex-column {
        flex: 0 0 100% !important;
        max-width: 100% !important;
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        padding: 0 60px !important;
    }

    .lp-hero__navigation {
        bottom: 50px;
        transform: translateX(0);
    }

    .lp-hero .swiper-button {
        display: none;
    }

    .lp-hero__sub {
        font-size: 20px !important;
        margin-bottom: 10px;
    }

    .lp-hero__title {
        font-size: 40px !important;
        line-height: 46px !important;
        margin-bottom: 20px;
    }

    .lp-hero__desc {
        font-size: 14px !important;
        line-height: 18px !important;
        margin-bottom: 36px;
    }

    .lp-mobile-btn {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 70px;
        background: #006AA9;
        color: #fff;
        text-align: center;
        font-weight: 600 !important;
        z-index: 8;
        cursor: pointer;
        font-size: 14px !important;
        line-height: 70px;
        opacity: 0;
        transform: translateY(20px);
        pointer-events: none;
        transition: all .35s ease;
    }

        .lp-mobile-btn.is-show {
            opacity: 1;
            transform: translateY(0);
            pointer-events: auto;
        }

    .lp-drawer {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 8;
        display: none;
    }

    .lp-drawer__overlay {
        position: absolute;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.7);
    }

    .lp-drawer__inner {
        position: absolute;
        bottom: -100%;
        left: 0;
        width: 100%;
        background: #fff;
        padding: 0;
        border-radius: 10px 10px 0 0;
        transition: bottom 0.4s ease;
        overflow: hidden;
    }

    .lp-drawer.is-active {
        display: block;
    }

        .lp-drawer.is-active .lp-drawer__inner {
            bottom: 0;
        }

    .lp-drawer__header {
        padding: 18px 25px;
        background: #006AA9;
        color: #fff;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

        .lp-drawer__header span {
            font-weight: 600;
            font-size: 16px;
            color: #fff !important;
            text-align: center;
            width: 100%;
        }

    #closeDrawerBtn {
        width: 30px;
        height: 30px;
        background: rgba(255, 255, 255, 0.2);
        border-radius: 50%;
        color: #fff;
        font-size: 18px;
        display: flex;
        align-items: center;
        justify-content: center;
        border: none;
        cursor: pointer;
    }

    .lp-drawer__body {
        padding: 20px 24px 30px 24px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}

@media (max-width: 991px) {
    .lp-hero__text-content {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        pointer-events: auto;
    }
}

@media (max-width: 767px) {
    .lp-hero__overlay {
        padding-top: 100px;
    }
}

.lp-advantages {
    padding: 120px 0 110px;
    background-color: #F4F5F7;
    text-align: center;
}

.lp-advantages__title {
    display: block;
    text-align: center;
    font-size: 40px !important;
    color: #334155 !important;
    margin-bottom: 50px;
    font-weight: 500 !important;
}

    .lp-advantages__title strong {
        color: #AD8D58;
        font-weight: 500 !important;
    }

.lp-advantages__slider-row {
    position: relative;
    display: block;
}

#advantagesSlider {
    position: relative;
    width: 100%;
    display: flex !important;
    opacity: 1 !important;
    align-items: stretch !important;
}

.lp-advantages .swiper-slide {
    display: flex !important;
    align-items: stretch !important;
    height: auto !important;
}

.lp-advantages .swiper-wrapper {
    display: flex !important;
    align-items: stretch !important;
}

.lp-adv-card {
    padding: 30px 20px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    color: #fff;
    transition: transform 0.3s ease;
}

.lp-adv-card__icon {
    margin-bottom: 30px;
}

    .lp-adv-card__icon img {
        min-width: 50px;
        height: 50px;
    }

.lp-adv-card__title {
    color: #ffffff !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    margin-bottom: 20px;
    text-align: center;
}

.lp-adv-card__desc {
    color: #fff !important;
    font-size: 14px !important;
    line-height: 18px !important;
    margin: 0;
}

.lp-advantages .swiper-slide:nth-child(5n+1) .lp-adv-card {
    background-color: #263D52;
}

.lp-advantages .swiper-slide:nth-child(5n+2) .lp-adv-card {
    background-color: #314D68;
}

.lp-advantages .swiper-slide:nth-child(5n+3) .lp-adv-card {
    background-color: #41678B;
}

.lp-advantages .swiper-slide:nth-child(5n+4) .lp-adv-card {
    background-color: #263541;
}

.lp-advantages .swiper-slide:nth-child(5n+5) .lp-adv-card {
    background-color: #AD8D58;
}

.lp-advantages .swiper-button {
    pointer-events: auto;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 1px solid #707182;
    background: #F4F5F7;
    cursor: pointer;
    transition: 0.3s;
    position: absolute;
    top: 50%;
    z-index: 10;
}

.lp-advantages .swiper-button-prev {
    left: -85px;
}

.lp-advantages .swiper-button-next {
    right: -85px;
}

.lp-advantages .swiper-button::after {
    display: none !important;
}

.lp-advantages .swiper-button::before {
    content: '';
    display: block;
    width: 9px;
    height: 8px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.lp-advantages .swiper-button-prev::before {
    background-image: url('/assets/unlu_menkul/content/img/lp-daha-arrow-left.svg');
}

.lp-advantages .swiper-button-next::before {
    background-image: url('/assets/unlu_menkul/content/img/lp-daha-arrow-right.svg');
}

.lp-advantages .swiper-pagination {
    display: none !important;
}

.lp-advantages .swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    background: #006699;
    border-radius: 50%;
    margin: 0 10px !important;
    opacity: 1;
    transition: 0.3s;
}

.lp-advantages .swiper-pagination-bullet-active {
    width: 22px;
    background: #AD8D58;
    border-radius: 7px;
}

@media (max-width: 1280px) {
    .lp-advantages {
        padding: 36px 0 40px;
    }

    .lp-advantages__title {
        font-size: 22px !important;
        margin: 0 24px 20px;
    }

    #advantagesSlider {
        padding-bottom: 46px;
    }

    .lp-advantages .swiper-button {
        display: none !important;
    }

    .lp-advantages .swiper-pagination {
        display: flex !important;
        justify-content: center;
        align-items: center;
        bottom: 0;
    }

    .lp-adv-card__title {
        padding: 0 24px;
    }
}

@media (max-width: 767px) {
    .lp-adv-card {
        padding: 20px 16px;
    }

    .lp-adv-card__icon {
        margin-bottom: 20px;
    }

    .lp-adv-card__title {
        font-size: 14px !important;
    }

    .lp-adv-card__desc {
        font-size: 12px !important;
    }
}

.lp-daha-about {
    padding: 120px 0;
    background-color: #ffffff;
}

.lp-about__img-wrap {
    width: 100%;
    overflow: hidden;
    border-radius: 20px;
}

.lp-about__img {
    width: 100%;
    height: auto;
    display: block;
    object-fit: cover;
    border-radius: 20px;
}

.lp-about__content {
    padding-left: 90px;
}

    .lp-about__content h2 {
        font-size: 30px !important;
        color: #263541 !important;
        font-weight: 600 !important;
        margin-bottom: 45px;
    }

        .lp-about__content h2 strong {
            color: #AD8D58;
            font-weight: 600 !important;
            display: inline-block;
        }

    .lp-about__content p {
        font-size: 14px !important;
        color: #636363;
        line-height: 18px !important;
        margin-bottom: 20px;
    }

@media (max-width: 991px) {
    .lp-about__content {
        padding-left: 0;
        margin-top: 24px;
    }

        .lp-about__content h2 {
            font-size: 22px !important;
            font-weight: 500 !important;
            margin-bottom: 20px;
        }

            .lp-about__content h2 strong {
                font-weight: 500 !important;
            }
}

@media (max-width: 767px) {
    .lp-daha-about {
        padding: 40px 0;
    }
}

.lp-daha-features {
    padding: 173px 0;
    background-color: #F4F5F7;
    text-align: center;
}

.lp-features__title {
    font-size: 40px !important;
    font-weight: 500 !important;
    color: #1B2B3A !important;
    margin-bottom: 50px;
}

.lp-features__slider-wrap {
    position: relative;
}

#featuresSlider {
    position: relative;
    display: flex !important;
    width: 100%;
    opacity: 1 !important;
    align-items: stretch !important;
}

@media (max-width: 1280px) {
    #featuresSlider {
        padding-bottom: 46px;
    }
}

.lp-daha-features .swiper-slide {
    display: flex !important;
    align-items: stretch !important;
    height: auto !important;
}

.lp-daha-features .swiper-wrapper {
    display: flex !important;
    align-items: stretch !important;
}

.lp-feat-card {
    background: #fff;
    border: 1px solid #907549;
    border-radius: 10px;
    padding: 20px;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    transition: 0.3s;
}

.lp-feat-card__title {
    font-size: 18px !important;
    color: #1B2B3A !important;
    font-weight: 600 !important;
    margin-bottom: 14px;
}

.lp-feat-card__desc {
    font-size: 14px !important;
    line-height: 18px;
    color: #000000 !important;
    margin: 0;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.lp-daha-features .swiper-button {
    pointer-events: auto;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 1px solid #707182;
    background: #F4F5F7;
    cursor: pointer;
    transition: 0.3s;
    position: absolute;
    top: 50%;
    z-index: 10;
}

.lp-daha-features .swiper-button-prev {
    left: -85px;
}

.lp-daha-features .swiper-button-next {
    right: -85px;
}

.lp-daha-features .swiper-button::after {
    display: none !important;
}

.lp-daha-features .swiper-button::before {
    content: '';
    display: block;
    width: 9px;
    height: 8px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.lp-daha-features .swiper-button-prev::before {
    background-image: url('/assets/unlu_menkul/content/img/lp-daha-arrow-left.svg');
}

.lp-daha-features .swiper-button-next::before {
    background-image: url('/assets/unlu_menkul/content/img/lp-daha-arrow-right.svg');
}

.lp-daha-features .swiper-pagination {
    display: none !important;
}

.lp-daha-features .swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    background: #006699;
    border-radius: 50%;
    margin: 0 10px !important;
    opacity: 1;
    transition: 0.3s;
}

.lp-daha-features .swiper-pagination-bullet-active {
    width: 22px;
    background: #AD8D58;
    border-radius: 7px;
}

.lp-features__footer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
}

.lp-btn-dark {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 21px 36px;
    background: #263541;
    border: 1px solid #263541;
    color: #fff;
    min-width: 198px;
    height: 52px;
    border-radius: 6px;
    font-size: 14px !important;
    font-weight: 600 !important;
    white-space: nowrap;
    text-decoration: none;
    text-align: center;
    transition: 0.3s;
}

    .lp-btn-dark:hover {
        background: white;
        color: #263541;
    }

@media (max-width: 1280px) {
    .lp-daha-features .swiper-pagination {
        display: flex !important;
        justify-content: center;
        align-items: center;
        bottom: 0;
    }

    .lp-daha-features {
        padding: 36px 0 40px;
    }

    .lp-features__title {
        font-size: 22px !important;
        margin-bottom: 27px;
        padding: 0 24px;
    }

    .lp-daha-features .swiper-button {
        display: none;
    }

    .lp-features__footer {
        margin-top: 40px;
    }
}

@media (max-width: 767px) {
    .lp-feat-card {
        padding: 16px;
    }

    .lp-feat-card__title {
        font-size: 14px !important;
    }

    .lp-feat-card__desc {
        font-size: 12px !important;
    }
}

.lp-daha-products {
    padding: 120px 0 117px;
    background-color: #fff;
    text-align: center;
}

.lp-products__title {
    font-size: 40px !important;
    color: #1B2B3A !important;
    margin-bottom: 50px;
    font-weight: 500 !important;
}

.lp-products__slider-wrap {
    position: relative;
}

#productsSlider {
    position: relative;
    display: flex !important;
    width: 100%;
    opacity: 1 !important;
    align-items: stretch !important;
}

@media (max-width: 1280px) {
    #productsSlider {
        padding-bottom: 46px;
    }
}

.lp-daha-products .swiper-slide {
    display: flex !important;
    align-items: stretch !important;
    height: auto !important;
}

.lp-daha-products .swiper-wrapper {
    display: flex !important;
    align-items: stretch !important;
}

.lp-prod-card {
    background: linear-gradient(180deg, #F4F5F7 0%, #FFFFFF 100%);
    border: 2px solid rgba(204, 219, 234, 0.85);
    border-radius: 10px;
    padding: 50px 20px;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: 0.3s;
}

.lp-prod-card__icon-wrap {
    margin: 0 0 50px;
}

    .lp-prod-card__icon-wrap img {
        min-width: 50px;
        height: 50px;
    }

.lp-prod-card__title {
    font-size: 16px !important;
    color: #1B2B3A !important;
    font-weight: 600 !important;
    margin: 0 !important;
    padding: 0 24px;
    text-align: center;
}

.lp-daha-products .swiper-button {
    pointer-events: auto;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 1px solid #707182;
    background: #fff;
    cursor: pointer;
    transition: 0.3s;
    position: absolute;
    top: 50%;
    z-index: 10;
}

.lp-daha-products .swiper-button-prev {
    left: -85px;
}

.lp-daha-products .swiper-button-next {
    right: -85px;
}

.lp-daha-products .swiper-button::after {
    display: none !important;
}

.lp-daha-products .swiper-button::before {
    content: '';
    display: block;
    width: 9px;
    height: 8px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.lp-daha-products .swiper-button-prev::before {
    background-image: url('/assets/unlu_menkul/content/img/lp-daha-arrow-left.svg');
}

.lp-daha-products .swiper-button-next::before {
    background-image: url('/assets/unlu_menkul/content/img/lp-daha-arrow-right.svg');
}

.lp-daha-products .swiper-pagination {
    display: none !important;
}

.lp-daha-products .swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    background: #006699;
    border-radius: 50%;
    margin: 0 10px !important;
    opacity: 1;
    transition: 0.3s;
}

.lp-daha-products .swiper-pagination-bullet-active {
    width: 22px;
    background: #AD8D58;
    border-radius: 7px;
}

.lp-products__footer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
}

@media (max-width: 1280px) {
    .lp-daha-products {
        padding: 40px 0;
    }

        .lp-daha-products .swiper-pagination {
            display: flex !important;
            justify-content: center;
            align-items: center;
            bottom: 0;
        }

        .lp-daha-products .swiper-button {
            display: none !important;
        }

    .lp-products__title {
        font-size: 22px !important;
        margin-bottom: 27px;
    }

    .lp-prod-card {
        padding: 30px 20px;
    }

    .lp-prod-card__title {
        padding: 0 16px;
    }

    .lp-prod-card__icon-wrap {
        margin: 0 0 30px 0;
    }
}

@media (max-width: 767px) {
    .lp-prod-card {
        padding: 20px 16px;
    }

    .lp-prod-card__title {
        font-size: 14px !important;
    }
}

.lp-cta-banner {
    background: linear-gradient(90deg, #41678B 0%, #263D52 100%);
    border-radius: 10px;
    padding: 50px 40px;
    margin-bottom: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.lp-cta-content {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 50px 120px;
}

.lp-cta-text {
    font-size: 16px !important;
    color: #ffffff !important;
    margin: 0;
    font-weight: 600 !important;
}

.lp-cta-content p {
    font-size: 16px !important;
    color: #ffffff !important;
    margin: 0;
    font-weight: 600 !important;
}

.lp-cta-text .highlight {
    color: #B79965 !important;
    font-size: 16px !important;
    font-weight: 600 !important;
}

.lp-btn-light {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 21px 36px;
    background: #fff;
    border: 1px solid #fff;
    color: #1B2B3A;
    min-width: 198px;
    height: 52px;
    border-radius: 6px;
    font-size: 14px !important;
    font-weight: 600 !important;
    white-space: nowrap;
    text-decoration: none;
    text-align: center;
    transition: 0.3s;
}

    .lp-btn-light:hover {
        background: #907549;
        border-color: #907549;
        color: #fff;
    }

@media (max-width: 767px) {
    .lp-cta-banner {
        margin-bottom: 52px;
    }

    .lp-cta-content {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}

.lp-daha-faq {
    padding: 120px 0;
    background-color: #F4F5F7;
}

.lp-faq__title {
    font-size: 40px !important;
    color: #1B2B3A !important;
    text-align: center;
    margin-bottom: 80px;
    font-weight: 500 !important;
}

.lp-faq__list {
    max-width: 100%;
    margin: 0 auto;
}

.lp-faq-item {
    border-bottom: 1px solid rgba(204, 219, 234, 0.85);
    margin-bottom: 30px;
}

.lp-faq-item__header {
    padding: 0 20px 30px;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: 0.3s;
}

    .lp-faq-item__header h3 {
        font-size: 16px !important;
        color: #1B2B3A !important;
        font-weight: 600 !important;
        margin: 0;
        padding-right: 30px;
    }

.lp-faq-icon {
    width: 12px;
    height: 12px;
    position: relative;
    flex-shrink: 0;
    transition: 0.3s;
}

    .lp-faq-icon::before {
        content: '';
        position: absolute;
        width: 9px;
        height: 9px;
        border-right: 1px solid #7A838C;
        border-bottom: 1px solid #7A838C;
        transform: rotate(45deg);
        top: 2px;
    }

.lp-faq-item.active .lp-faq-icon {
    transform: rotate(-180deg);
}

.lp-faq-item__body {
    display: none;
    padding: 0 20px 30px;
}

    .lp-faq-item__body p {
        font-size: 14px !important;
        color: #000000 !important;
        line-height: 18px !important;
        font-weight: 400 !important;
        margin: 0;
    }

@media (max-width: 767px) {
    .lp-daha-faq {
        padding: 40px 0;
    }

    .lp-faq__title {
        font-weight: 500 !important;
        margin-bottom: 50px;
        padding: 0 24px;
    }
}


.lp-custom-select-wrapper {
    position: relative;
}

.lp-custom-dropdown {
    position: absolute;
    top: 90%;
    left: 0;
    width: 100%;
    background: #fff;
    border: 1px solid #ccc;
    z-index: 99999;
    padding: 10px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.1);
}

    .lp-custom-dropdown label {
        display: block;
        padding: 8px 5px;
        color: #333;
        font-size: 14px;
        cursor: pointer;
        border-bottom: 1px solid #eee;
        width: 100%;
    }

    .lp-custom-dropdown input {
        margin-right: 10px;
    }

.lp-dropdown-close {
    background: #000;
    color: #fff;
    border: none;
    width: 100%;
    padding: 8px;
    margin-top: 10px;
    cursor: pointer;
}

.lp-hero__navigation {
    width: 25%;
}
